{
  "display": {
    "icon": {
      "id": "minecraft:light_blue_concrete"
    },
    "title": {
      "text": "Blue",
      "color": "aqua",
      "bold": false
    },
    "description": "Blue artifacts.",
    "background": "minecraft:textures/block/exposed_copper.png",
    "show_toast": false,
    "announce_to_chat": false,
    "hidden": false,
    "frame": "challenge"
  },
  "parent": "main:progression/unlocks/blue/hardened_entrance",
  "criteria": {
    "root": {
      "trigger": "minecraft:tick"
    }
  }
}